Subject: Ticket Assigned - return request created
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 15:48:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request created mohammed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed Bot:  Hi Mohammed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508267899            07:27 PM, 28th Apr                   fatma                   Hi Mohammed, Good evening , Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:27 PM, 28th Apr                     mohammed                    Hi Fatma           07:27 PM, 28th Apr                   fatma                   I can see that you are contacting us to return some items           07:27 PM, 28th Apr                   fatma                   Could you please share your order number so that I can assist you further?           07:28 PM, 28th Apr                     mohammed                    I need to return some items from my last order but return is not active for that item only remaining item is active           07:28 PM, 28th Apr                     mohammed                    9655761361           07:29 PM, 28th Apr                   fatma                   Kindly share the items that you want to return as in the order           07:29 PM, 28th Apr                     mohammed                    Abaya is the item which is not active           07:31 PM, 28th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           07:32 PM, 28th Apr                     mohammed                    Ok           07:32 PM, 28th Apr                   fatma                   I'm really sorry to inform you that his is non returnable item           07:34 PM, 28th Apr                     mohammed                    How come?           07:34 PM, 28th Apr                   fatma                   Could you please inform me why do you want to return this item ?           07:34 PM, 28th Apr                     mohammed                    Why its not returnable?           07:35 PM, 28th Apr                     mohammed                    I want to return coz its very bad fit           07:35 PM, 28th Apr                     mohammed                    I do not like it!           07:35 PM, 28th Apr                   fatma                   We have some items that we don't accept it as returns           07:35 PM, 28th Apr                   fatma                   We are really sorry to know this           07:35 PM, 28th Apr                     mohammed                    Where is this mentioned?           07:36 PM, 28th Apr                     mohammed                    ?           07:37 PM, 28th Apr                   fatma                   We will inform our team about this and we will update you on your email           07:38 PM, 28th Apr                   fatma                   [email-masked]           07:38 PM, 28th Apr                   fatma                   Is this okay ?           07:38 PM, 28th Apr                     mohammed                    When I will get a feedback?           07:39 PM, 28th Apr                   fatma                   We will create the return request and we will share the details on your email           07:41 PM, 28th Apr                     mohammed                    Ok           07:41 PM, 28th Apr                   fatma                   After closing the chat you can give us your feedback           07:42 PM, 28th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           07:42 PM, 28th Apr                     mohammed                    There are some other items I will return , this is will not conflict with the return request that u will do           07:42 PM, 28th Apr                   fatma                   Did you create a return request?           07:42 PM, 28th Apr                     mohammed                    I will do now for the other items           07:43 PM, 28th Apr                   fatma                   No neat to create it now           07:43 PM, 28th Apr                   fatma                   Just share the items name as in the order           07:43 PM, 28th Apr                     mohammed                    Ok wait           07:44 PM, 28th Apr                   fatma                   and i will create one return request for all of the items           07:44 PM, 28th Apr                   fatma                   Take your time, I'm here for you           07:44 PM, 28th Apr                     mohammed                             07:46 PM, 28th Apr                     mohammed                             07:46 PM, 28th Apr                     mohammed                             07:47 PM, 28th Apr                   fatma                   Only 3 items?           07:47 PM, 28th Apr                     mohammed                             07:47 PM, 28th Apr                     mohammed                    4 items           07:47 PM, 28th Apr                   fatma                   Okay I received all of them           07:47 PM, 28th Apr                   fatma                   Thank you for sharing this with me           07:47 PM, 28th Apr                     mohammed                    Ok           07:47 PM, 28th Apr                     mohammed                    Thanks for ur help           07:47 PM, 28th Apr                   fatma                   Once i create the return request i will share the details on your email           07:48 PM, 28th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:48 PM, 28th Apr                     mohammed                    Ok           07:48 PM, 28th Apr                     mohammed                    U too           07:48 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2470483